X
Нажмите здесь, чтобы перейти на мобильную версию сайта.
Scheduled maintenance: Monday, March 30, between 3:30pm and 5:30pm UTC. This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn’t solve your issue and you want to ask a question, we have our support community waiting to help you at @firefox on Twitter

Форум поддержки

Why destroy add-ons and essentials in new versions? They are often very important for users en Firefox itself....!.

Размещено

FF 45 in Mint: load folders with bookmarks in individual tabs not working after some time. Very important here... But there is always something wrong with add-ons after updating FF. F.i. Tabs utilities lately. Happy I found Tabs utilities fixed and/or signed. But it is annoying al the time. (Add-ons are the only reason I like FF... but if you destroy them al the time...)

FF 45 in Mint: load folders with bookmarks in individual tabs not working after some time. Very important here... But there is always something wrong with add-ons after updating FF. F.i. Tabs utilities lately. Happy I found Tabs utilities fixed and/or signed. But it is annoying al the time. (Add-ons are the only reason I like FF... but if you destroy them al the time...)

Дополнительные сведения о системе

Установленные плагины

  • Shockwave Flash 11.2 r202
  • The IcedTea-Web Plugin executes Java applets.
  • The Videos 3.10.1 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233
  • Version 2.1.4 Rincewind, copyright 1996-2012 VideoLAN and Authorshttp://www.videolan.org/vlc/
  • Helix DNA Plugin: RealPlayer G2 Plug-In Compatible version 0.4.0.4434 built with gcc 3.4.6 on Oct 1 2008

Приложение

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:31.0) Gecko/20100101 Firefox/31.0

Дополнительная информация

user633449 1539 решений 10745 ответов
Размещено

You are using a very old version of Firefox (31). Many add-ons will remove support for old versions of Firefox, so you should update to Firefox 45 and see if you still have problems there. We don't remove add-on on updates so that's not a typical behavior.

You are using a very old version of Firefox (31). Many add-ons will remove support for old versions of Firefox, so you should update to Firefox 45 and see if you still have problems there. We don't remove add-on on updates so that's not a typical behavior.
jscher2000
  • Top 10 Contributor
8950 решений 73359 ответов
Размещено

By default, Firefox checks for extension updates regularly in the background, so usually you would get the updated versions of your extensions in time for the Firefox update. But sometimes authors need a few extra days (or weeks!) if there was a change they didn't anticipate. This will vary depending on your extensions.

Note that automatic update checking assumes you installed from the web. If you installed locally by moving around copies of .xpi files, then the update link may not be available to Firefox and you would have to update manually.

By default, Firefox checks for extension updates regularly in the background, so usually you would get the updated versions of your extensions in time for the Firefox update. But sometimes authors need a few extra days (or weeks!) if there was a change they didn't anticipate. This will vary depending on your extensions. Note that automatic update checking assumes you installed from the web. If you installed locally by moving around copies of .xpi files, then the update link may not be available to Firefox and you would have to update manually.
James
  • Moderator
1603 решений 11348 ответов
Размещено

The version of Tabs utilities extension you were using with say the old Firefox 31.0 was likely not updated to work with more current versions like the recent Firefox 45.0.

Tab related extensions are among those that sometimes needs a update for new major Firefox Releases.

Only Tab Utilities Fixed had recent updates by the extension Author. Released March 23, 2016 https://addons.mozilla.org/en-US/firefox/addon/tab-utilities-fixed/versions/

https://addons.mozilla.org/en-US/firefox/addon/tab-utilities-lite/versions/ Released April 6, 2014

https://addons.mozilla.org/en-US/firefox/addon/tab-utilities/versions/ Released April 5, 2014

The version of Tabs utilities extension you were using with say the old Firefox 31.0 was likely not updated to work with more current versions like the recent Firefox 45.0. Tab related extensions are among those that sometimes needs a update for new major Firefox Releases. Only Tab Utilities Fixed had recent updates by the extension Author. Released March 23, 2016 https://addons.mozilla.org/en-US/firefox/addon/tab-utilities-fixed/versions/ https://addons.mozilla.org/en-US/firefox/addon/tab-utilities-lite/versions/ Released April 6, 201'''4''' https://addons.mozilla.org/en-US/firefox/addon/tab-utilities/versions/ Released April 5, 201'''4'''
Размещено

Задавший вопрос

rijnsma said

FF 45 in Mint: load folders with bookmarks in individual tabs not working after some time. Very important here... But there is always something wrong with add-ons after updating FF. F.i. Tabs utilities lately. Happy I found Tabs utilities fixed and/or signed. But it is annoying al the time. (Add-ons are the only reason I like FF... but if you destroy them al the time...)

No, that is not exactly the case. I used 44 before, 45 was a disaster and then I went back to an in the Mint-repository offered 31. 44 did okay.

''rijnsma [[#question-1116163|said]]'' <blockquote> FF 45 in Mint: load folders with bookmarks in individual tabs not working after some time. Very important here... But there is always something wrong with add-ons after updating FF. F.i. Tabs utilities lately. Happy I found Tabs utilities fixed and/or signed. But it is annoying al the time. (Add-ons are the only reason I like FF... but if you destroy them al the time...) </blockquote> No, that is not exactly the case. I used 44 before, 45 was a disaster and then I went back to an in the Mint-repository offered 31. 44 did okay.